---
group:
  name: 'ACGkaka'
  description: ''
  projects:
  - name: 'miniProgram-Examples'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'miniprogram-examples'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'springbootexamples'
    description: ''
    mirrorRelease: false
    topic: ''
  